HPTNR(4)

NAME
hptnr - HighPoint DC Series Data Center HBA card driver

SYNOPSIS
To compile this driver into the kernel, place the following line in your kernel configuration file:

device hptnr

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    hptnr_load="YES"

DESCRIPTION
The hptnr driver provides support for HighPoint's DC Series Data Center HBA card.

HARDWARE
The hptnr driver supports the following SATA controllers:

•   HighPoint's DC7280 series
•   HighPoint's Rocket R750 series

NOTES
The hptnr driver only works on the i386 and amd64 platforms as it requires a binary blob object from the manufacturer which they only supply for these platforms. The hptnr driver does not work on i386 with pae(4) enabled.

SEE ALSO
kld(4), kldload(8), loader(8)

HISTORY
The hptnr device driver first appeared in FreeBSD 9.2.

AUTHORS
-nosplit The hptnr device driver was written by HighPoint Technologies, Inc.. This manual page was written by Xin LI <delphij@FreeBSD.org> for iXsystems, Inc.